/* stylelint-disable */
/* stylelint-disable max-line-length */
:root {
  --breakpoint-xxl: 1920px;
  --breakpoint-xl-s: 1600px;
  --breakpoint-xl: 1440px;
  --breakpoint-lg: 1280px;
  --breakpoint-md: 1024px;
  --breakpoint-md-s: 992px;
  --breakpoint-sm: 768px;
  --breakpoint-xs: 512px;
  --breakpoint-xxs: 390px;
  --breakpoint-xxxs: 370px;
}

/* stylelint-disable */
/* stylelint-disable */
/* stylelint-disable */
/*
  This mixin can be used to set the object-fit:
  @include object-fit(contain);

  or object-fit and object-position:
  @include object-fit(cover, top);
*/
/* stylelint-disable */
/* Usage Examples
    .my-level-1-heading-class {
        @include text-crop; // Will use default line height of 1.3
        font-size: 48px;
        margin: 0 0 0 16px;
    }

    .my-level-2-heading-class {
        @include text-crop; // Will use default line height of 1.3
        font-size: 32px; // Don't need to change any settings, will work with any font size automatically
        margin: 0 0 0 16px;
    }

    .my-body-copy-class {
        @include text-crop($line-height: 2); // Larger line height desired, set the line height via the mixin
        font-size: 16px;
    }

    // Sometimes depending on the font-size, the rendering, the browser, etc. you may need to tweak the output. 
    // You can adjust the top and bottom cropping when invoking the component using the $top-adjustment and $bottom-adjustment settings 

    .slight-adjustment-needed {
        @include text-crop($top-adjustment: -0.5px, $bottom-adjustment: 2px);
        font-size: 17px;
    }

    .dont-do-this {
        @include text-crop;
        font-size: 16px;
        line-height: 3; // DO NOT set line height outside of the mixin, the mixin needs the line height value to calculate the crop correctly
    }
*/
.wp-block .section-news,
.section-news {
  text-align: center;
  padding-top: var(--sk-spacing-100);
  padding-bottom: var(--padding-desktop);
}
@media (max-width: 1024px) {
  .wp-block .section-news,
  .section-news {
    padding-top: var(--sk-spacing-80);
    padding-bottom: var(--sk-spacing-130);
  }
}
@media (max-width: 768px) {
  .wp-block .section-news,
  .section-news {
    padding-top: var(--sk-spacing-65);
    padding-bottom: var(--padding-mobile);
  }
}
.wp-block .section-news .decoration,
.section-news .decoration {
  margin-bottom: var(--sk-spacing-20);
}
.wp-block .section-news__title,
.section-news__title {
  margin-bottom: var(--sk-spacing-40);
}
@media (max-width: 1024px) {
  .wp-block .section-news__title,
  .section-news__title {
    margin-bottom: var(--sk-spacing-25);
  }
}
.wp-block .section-news__main,
.section-news__main {
  margin-top: var(--sk-spacing-90);
}
@media (max-width: 1024px) {
  .wp-block .section-news__main,
  .section-news__main {
    margin-top: var(--sk-spacing-65);
  }
}
@media (max-width: 768px) {
  .wp-block .section-news__main,
  .section-news__main {
    margin-top: var(--sk-spacing-25);
  }
}
.wp-block .section-news__posts, .wp-block .section-news__cards,
.section-news__posts,
.section-news__cards {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: var(--sk-spacing-25);
  margin-bottom: var(--sk-spacing-50);
}
@media (max-width: 1024px) {
  .wp-block .section-news__posts, .wp-block .section-news__cards,
  .section-news__posts,
  .section-news__cards {
    grid-template-columns: 1fr 1fr;
    margin-bottom: var(--sk-spacing-65);
  }
}
@media (max-width: 768px) {
  .wp-block .section-news__posts, .wp-block .section-news__cards,
  .section-news__posts,
  .section-news__cards {
    grid-template-columns: 1fr;
    margin-bottom: var(--sk-spacing-25);
  }
}
.wp-block .section-news__card,
.section-news__card {
  padding: var(--sk-spacing-25);
  border-radius: 15px;
  max-width: 430px;
  margin: 0 auto;
  position: relative;
  border: solid 1px rgba(1, 84, 104, 0.2);
}
.section-bg-dark .wp-block .section-news__card,
.section-bg-dark .section-news__card {
  border: solid 1px rgba(246, 246, 244, 0.5);
}
@media (max-width: 768px) {
  .wp-block .section-news__card,
  .section-news__card {
    padding: var(--sk-spacing-15);
    border: solid 1px rgba(15, 57, 67, 0.2);
    transition: border 0.3s ease-in-out;
  }
}
.wp-block .section-news__card-wrap,
.section-news__card-wrap {
  padding: var(--sk-spacing-45);
  border-radius: 10px;
  text-align: left;
}
@media (max-width: 768px) {
  .wp-block .section-news__card-wrap,
  .section-news__card-wrap {
    padding: var(--sk-spacing-15);
    border-radius: 12px;
  }
}
.section-bg-dark .wp-block .section-news__card-wrap,
.section-bg-dark .section-news__card-wrap {
  background-color: var(--sk-color-third);
  color: var(--sk-color-text);
}
.section-bg-light .wp-block .section-news__card-wrap,
.section-bg-light .section-news__card-wrap {
  background-color: var(--sk-color-second);
  color: var(--sk-color-white);
}
.wp-block .section-news__card-title,
.section-news__card-title {
  margin-bottom: var(--sk-spacing-15);
}
.wp-block .section-news__card-content p,
.section-news__card-content p {
  font-size: 15px;
  line-height: 21px;
}
@media (max-width: 1024px) {
  .wp-block .section-news__card-content p,
  .section-news__card-content p {
    font-size: 14px;
  }
}
